@font-face {
    font-family: "RobotoBold";
    src: url("../fonts/RobotoBold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "RobotoMedium";
    src: url("../fonts/RobotoMedium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/RobotoLight.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

/* Common Css Start */
body {
    color: #292929;
    background-color: #F4F7FC;
    font-family: 'RobotoRegular', sans-serif;
    font-size: 14px;
    padding-bottom: 100px;
}

a {
    color: #00A6DE;
    text-decoration: none;
    outline: none;
}

label {
    color: #292929;
    font-family: "RobotoMedium";
    font-size: 14px;
}

input[type=text], input[type=date],
input[type=password], input[type=number], select.form-select {
    border-color: #AABBC9;
    color: #292929;
    border-radius: 0px;
    font-size: 14px;
    padding: 8px 10px;
}

.form-control:focus, .form-select:focus {
    box-shadow: none;
}

.main-heading {
    font-size: 20px;
    font-family: "RobotoBold";
}

.harding-icons-wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
}

    .harding-icons-wrap .trigger-wrap a {
        font-size: 14px;
        border-radius: 4px;
        padding: 5px 12px;
        transition: 0.2s;
    }

    .harding-icons-wrap .trigger-wrap .back-btn {
        border: 1px solid #292929;
        color: #292929;
        margin-right: 15px;
    }

        .harding-icons-wrap .trigger-wrap .back-btn:hover {
            background-color: #292929;
            color: #fff;
        }

    .harding-icons-wrap .trigger-wrap .download-btn {
        border: 1px solid #3554F1;
        color: #3554F1;
    }

        .harding-icons-wrap .trigger-wrap .download-btn:hover {
            background-color: #3554F1;
            color: #fff;
        }

.wh-box {
    background: #FFF;
    padding: 15px;
    box-shadow: 0px 4px 16px #A7AFB754;
    padding-bottom: 50px;
}

.btn {
    font-size: 16px;
    font-family: "RobotoMedium";
    border-radius: 10px;
    padding: 10px 15px;
    min-width: 150px;
}

.outline-btn {
    border: 1px solid #3554F1;
    color: #3554F1;
    background-color: #fff;
}

    .outline-btn:hover, .outline-btn:focus {
        background-color: #3554F1;
        color: #fff;
    }

.blue-btn {
    background-color: #3554F1;
    color: #fff;
}

    .blue-btn:hover, .blue-btn:focus {
        color: #3554F1;
        background-color: #fff;
        border: 1px solid #3554F1;
    }
/* Common Css End */


/* Navbar Css Start Here */
.navbar-cover .navbar {
    background-color: #fff;
    font-size: 20px;
    font-family: "RobotoMedium";
    box-shadow: 0px 4px 16px #A7AFB754;
}

    .navbar-cover .navbar .nav-item {
        padding: 0px 15px;
    }

    .navbar-cover .navbar .nav-link {
        color: #001737;
    }

        .navbar-cover .navbar .nav-link:hover {
            opacity: .8;
        }

    .navbar-cover .navbar .logout-timer-wrap {
        line-height: 21px;
        text-align: right;
        display:flex;
        align-items:center;
    }
       /* .navbar-cover .navbar .logout-timer-wrap .owner-name { margin-right:10px; } */

        .navbar-cover .navbar .logout-timer-wrap .owner-name {
            margin-right: 5px;
            margin-top: 20px;
        }


        .navbar-cover .navbar .logot-trigger {
            color: #FF2339;
            transition: .2s;
        }

        .navbar-cover .navbar .logot-trigger:hover {
            color: #B30000;
        }
/* Navbar Css End Here */

/* Top Blue Menu Css Start */
.top-menu-links {
    box-shadow: 0px 4px 16px #A7AFB754;
    font-size: 20px;
    font-family: "RobotoMedium";
}

    .top-menu-links ul {
        list-style-type: none;
        padding-left: 0px;
        display: flex;
        margin-bottom: 15px;
    }

        .top-menu-links ul li {
            flex: 1;
            border-right: 1px solid #9FC8FF;
        }

            .top-menu-links ul li:last-child {
                border-right: 0px;
            }

            .top-menu-links ul li a {
                color: #fff;
                background: #3554F1;
                transition: 0.2s;
                display: block;
                text-align: center;
                padding: 15px 5px;
                height: 100%;
            }

                .top-menu-links ul li a:hover {
                    background-color: #9FC8FF;
                    color: #292929;
                }
/* Top Blue Menu Css End */

/* Footer Css Start */
.app-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background-color: #F4F7FC;
}

    .app-footer .footer-inner {
        padding: 20px 0px;
        border-top: 1px solid #AABBC9;
        font-size: 12px;
        text-align: center;
    }
/* Footer Css End */


.table-shadow-cover {
    background: #FFF;
    box-shadow: 0px 4px 16px #A7AFB754;
    padding-bottom: 50px;
}
/* Table Css Start */
.ctm-table-cover {
    overflow: auto;
    max-height: 600px;
}

.ctm-table-cover table {
    border-color: #9e9e9e;
    font-size: 14px;
    border-collapse: separate;
    border-spacing:0;
}

.ctm-table-cover table thead {
    background-color: #81D5FA;
    vertical-align: middle;
    position: sticky;
    top:0;
}
/*.ctm-table-cover table thead tr:first-child th {
    position: sticky;
    top: 0px;
    z-index: 9;
}
.ctm-table-cover table thead tr:nth-child(2) th {
    position: sticky;
    top: 33px;
    z-index:9;
}*/

.ctm-table-cover table thead th {
    background-color: #81D5FA;
    text-align: center;
    color: #292929;
    font-family: "RobotoBold";
    border-bottom: 1px solid #9e9e9e;
    border-right: 1px solid #9e9e9e;
    border-left:0px;
    border-top:0px;
}

.ctm-table-cover table tbody td {
    text-align: center;
    vertical-align: middle;
    font-family: "RobotoMedium";
    border-bottom: 1px solid #9e9e9e;
    border-right: 1px solid #9e9e9e;
    border-left: 0px;
    border-top: 0px;
}

        .ctm-table-cover table tbody .bg-blue td {
            background-color: #e8f7ff;
        }

        .ctm-table-cover table tbody .bg-white td {
            background-color: #fff;
        }

        .ctm-table-cover table thead tr:first-child {
            border-top: 0px;
        }

        .ctm-table-cover table thead tr:last-child {
            border-bottom: 0px;
        }

        .ctm-table-cover table tbody tr:first-child {
            border-top: 0px;
        }

        .ctm-table-cover table thead tr th:nth-child(1), .ctm-table-cover table tbody tr td:nth-child(1) {
            border-left: 0px;
        }

        .ctm-table-cover table thead tr th:last-child, .ctm-table-cover table tbody tr td:last-child {
            border-right: 0px;
        }
/* Table Css End */




/* Login Screen Css Start Here */
.login-wrap {
    display: flex;
    align-items: center;
    height: calc(100vh - 100px);
    justify-content: center;
}

    .login-wrap .login-form-cover {
        width: 400px;
        background-color: #fff;
        padding: 15px;
        box-shadow: 0px 4px 16px #A7AFB754;
        border-radius: 4px;
    }

.login-btn-wrap {
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

    .login-btn-wrap .btn {
        min-width: 120px;
    }
/* Login Screen Css End Here */

.cal-input {
    position: relative;
}

    .cal-input .fa {
        position: absolute;
        z-index: 8;
        right: 10px;
        top: 14px;
        cursor: pointer;
        font-size: 12px;
        color: #AABBC9;
    }


.clsTableHeader h3 {
    text-align: center;
    font-family: "RobotoBold";
    font-size: 16px;
}

.clsTableHeader h4 {
    text-align: center;
    font-family: "RobotoBold";
    color: red;
    font-size: 14px;
}


.clsTableHeader h5 {
    text-align: center;
    font-family: "RobotoBold";
    font-size: 12px;
}

.clsTableHeader h6 {
    text-align: center;
    font-family: "RobotoBold";
    font-size: 12px;
    color: red;
}

.navbar-collapse.collapse:not(.show) {
    display: block;
}



@media(max-width:1600px) {
    .top-menu-links {
        font-size: 14px;
    }

    .navbar-cover .navbar {
        font-size: 14px;
    }

    .ctm-table-cover table {
        font-size: 12px;
    }
}



@media(max-width:575px) {
    .navbar-collapse.collapse:not(.show) {
        display: none;
    }
    .navbar-toggler {
        font-size: 12px;
        padding: 4px 8px;
        transition: 0.2s;
    }

    .navbar-toggler:hover {
        background-color: #f1f1f1;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }
    /*   .navbar-cover .navbar .logot-trigger {
        position: absolute; z-index: 9;
        top: 16px;
        right: 65px;
        top: calc(50% - 14px);
    }*/

    .navbar-cover .navbar .logout-timer-wrap {
        position: absolute;
        z-index: 9;
        top: calc(50% - 17px);
        right: 65px;
        display: inline-block;
        line-height: 16px;
        font-size:12px;
    }
        .navbar-cover .navbar .logout-timer-wrap .owner-name { margin-right:0px; }


        .navbar-cover .navbar .logout-timer-wrap.logout-right {
            right: 15px;
        }

    .navbar-cover .navbar .nav-item:last-child {
        border-bottom: 10px solid #292929;
    }

    .top-menu-links ul {
        display: block;
    }

        .top-menu-links ul li {
            border-right: 0px;
            border-bottom: 1px solid #9FC8FF;
        }

            .top-menu-links ul li:last-child {
                border-bottom: 0px;
            }

            .top-menu-links ul li a {
                padding: 10px 5px;
            }

    .report-btn-wrap .btn {
        min-width: 120px;
    }

    .navbar .navbar-collapse {
        position: absolute;
        left: 0px;
        background: #f1f1f1;
        right: 0px;
        top: 56px;
    }
}
